.transforming-industries .value-group-wrapper .value-group .cta a span {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .transforming-industries .value-group-wrapper .value-group .cta a span {
    min-height: 32px;
    min-width: 32px
  }
}
.transforming-industries .value-group-wrapper .value-group .cta a span::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .transforming-industries .value-group-wrapper .value-group .cta a span::after {
    font-size: 1.25rem
  }
}
.transforming-industries .value-group-wrapper .value-group .cta a span:hover {
  background: #23dce1;
  color: #112868
}
.transforming-industries .value-group-wrapper .value-group .cta a span:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .transforming-industries .value-group-wrapper .value-group .cta a span:hover::after {
    font-size: 1.25rem
  }
}
.transforming-industries .value-group-wrapper .value-group .cta a span::after {
  content: "\e917"
}
@media screen and (max-width:1400px) {
  .transforming-industries .value-group-wrapper .value-group .cta a span::after {
    font-size: 1.25rem
  }
}
.transforming-industries .value-group-wrapper .value-group .cta a span:hover::after {
  transform: translate(35%,-23%)
}
.transforming-industries .value-group-wrapper .value-group .cta a {
  display: flex;
  align-items: center;
  color: #112868;
  text-decoration: none;
  gap: 16px;
  font-size: 1.125rem;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .transforming-industries .value-group-wrapper .value-group .cta a {
    font-size: 1rem
  }
}
.transforming-industries .value-group-wrapper .value-group .cta a:hover {
  text-decoration: none!important
}
.transforming-industries .value-group-wrapper .value-group .cta a:hover span {
  background: #23dce1;
  color: #112868
}
.transforming-industries .value-group-wrapper .value-group .cta a:hover span::after {
  color: #112868;
  transform: translate(35%,-23%)
}
.transforming-industries .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .transforming-industries .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .transforming-industries .desc ul {
    padding: 0 0 0 12px
  }
}
.transforming-industries .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.transforming-industries .desc ul li:last-child {
  padding-bottom: 0
}
.transforming-industries .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.transforming-industries {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow: hidden
}
.transforming-industries .parent-value-group-wrapper {
  padding-bottom: 80px
}
.transforming-industries .content-section {
  padding-right: 70px
}
@media screen and (max-width:1199px) {
  .transforming-industries .content-section {
    padding-right: 0
  }
}
@media screen and (max-width:1199px) {
  .transforming-industries {
    padding: 60px 0 120px!important
  }
}
@media screen and (max-width:767px) {
  .transforming-industries {
    padding: 60px 0!important
  }
}
.transforming-industries .desc {
  padding-top: 30px
}
.transforming-industries .desc p {
  color: #112868
}
.transforming-industries .cta {
  display: flex;
  padding-top: 20px;
  justify-content: end
}
@media screen and (max-width:1199px) {
  .transforming-industries .slick-arrow {
    bottom: -70px
  }
}
@media screen and (max-width:767px) {
  .transforming-industries .slick-arrow {
    bottom: -10px
  }
}
.transforming-industries .slick-arrow.slick-next,
.transforming-industries .slick-arrow.slick-prev {
  position: absolute
}
.transforming-industries .field--name-field-card-image img {
  object-fit: cover;
  height: 330px
}
@media screen and (max-width:767px) {
  .transforming-industries .field--name-field-card-image img {
    max-height: 200px
  }
}
.transforming-industries .gradient-line {
  background: transparent linear-gradient(90deg,#084cc8 0,#75c044 50%,#fed314 100%) 0 0 no-repeat padding-box;
  width: 100%;
  height: 5px;
  margin: 24px 0 16px
}
.transforming-industries .value-group-wrapper {
  width: calc(100% + (100vw - 100%)/ 2);
  position: static
}
@media screen and (max-width:1199px) {
  .transforming-industries .value-group-wrapper {
    width: calc(125% + (125vw - 125%)/ 2)
  }
}
.transforming-industries .value-group-wrapper .slick-slide {
  margin-right: 48px
}
.transforming-industries .value-group-wrapper .value-group {
  margin-right: 48px
}
.transforming-industries .value-group-wrapper .value-group .cta a:hover span::after {
  transform: translate(35%,-23%)
}
.transforming-industries .value-group-wrapper .value-group img {
  width: auto;
  height: 64px;
  object-fit: cover
}
.transforming-industries .value-group-wrapper .value-group h5 {
  color: #112868
}
@media screen and (max-width:767px) {
  .transforming-industries .value-group-wrapper {
    width: 100%;
    padding-bottom: 48px
  }
  .transforming-industries .value-group-wrapper .value-group {
    margin-right: 0
  }
}
@media screen and (max-width:1199px) {
  .transforming-industries.alliances-value {
    padding: 60px 0!important
  }
}
.transforming-industries.alliances-value h2 {
  max-width: 590px
}
@media screen and (max-width:1199px) {
  .transforming-industries.alliances-value h2 {
    max-width: 100%
  }
}
.transforming-industries.alliances-value .desc {
  padding-top: 0;
  max-width: 856px
}
@media screen and (max-width:1199px) {
  .transforming-industries.alliances-value .desc {
    max-width: 100%
  }
}
.transforming-industries.alliances-value .desc-below p {
  color: #112868
}
.transforming-industries.alliances-value .desc-below p a {
  min-height: auto;
  border: none;
  background: 0 0;
  box-shadow: none;
  padding: 0;
  text-decoration: underline!important
}
.transforming-industries.alliances-value .slider-contents {
  display: flex;
  align-items: center
}
.transforming-industries.alliances-value .slider-contents .slick-arrow {
  bottom: 0
}